brew install appledoc gives a SHA1 mismatch #411

Closed
aneilbaboo opened this Issue Oct 23, 2013 · 3 comments

Comments

Projects
None yet
3 participants

Attempting to install via homebrew results in a SHA1 mismatch error:

$ sudo brew install appledoc
==> Downloading https://github.com/tomaz/appledoc/archive/v2.2.tar.gz
######################################################################## 100.0%
Error: SHA1 mismatch
Expected: b427506bdefc97b224fd0f873ff87b8d11ce4aec
Actual: 4ad475ee6bdc2e34d6053c4e384aad1781349f5e
Archive: /Library/Caches/Homebrew/appledoc-2.2.tar.gz
(To retry an incomplete download, remove the file above.)

Calrion commented Nov 7, 2013

Not sure this is really the place for this (the Brew formula is over here), but I didn't get this problem installing Appledoc on Mavericks the other day, but it did select v2.1 to install, not v2.2 as per your screen dump above.

Perhaps another problem is that you're using sudo. Brew was specifically designed not to require elevated privileges. I ran simply brew install appledoc.

Thanks for the response. I'll try that out.

Sent from my iPhone

On Nov 6, 2013, at 4:19 PM, Greg Waterhouse notifications@github.com wrote:

Not sure this is really the place for this (the Brew formula is over here), but I didn't get this problem installing Appledoc on Mavericks the other day, but it did select v2.1 to install, not v2.2 as per your screen dump above.

Perhaps another problem is that you're using sudo. Brew was specifically designed not to require elevated privileges. I ran simply brew install appledoc.


Reply to this email directly or view it on GitHub.

Owner

tomaz commented May 16, 2014

Closing this issue as there's no further complaint... Feel free to comment or reopen if new info is available!

tomaz closed this May 16, 2014

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment